@media only screen and (min-width : 320px) {
  header {display: none;}
  #header_mobile {display: block;}
  #menu_mobile{display: block;}
  .marge_menu{width: 300px;}
  .marge{width: 300px;}
  .menu-menu-container {margin: 20px calc(50% - 440px) 0;width: 640px;}
  #headerlinks {margin: 20px auto 0;width: 120px;}
  a#logoheader{width: 100px;}
  ul#menu-menu li {margin: 0 14px;}
  ul#menu-menu li.sous-menu a{padding: 0 18px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:7px;}
  ul#menu-menu li a {font-size : 13px;line-height : 13px;width : 100px;}
  #headerlinks a{width: 24px;height: 24px;}
  main{margin: 70px auto 0;}
  #btnmenu {top: 15px; right: 15px;}
  #menu_mobile{height: calc(100% - 70px); top: 70px;}
  ul#menu-mobile li ul.sub-menu li{margin: 4px auto 0; padding: 4px 0 0;}

  /* footer */
  #top_footer {padding: 40px 0;}
  .col-3-footer {width: 100%;margin: 0 0 40px 0;}
  footer #top_footer span {width: 30px;height: 30px;margin: 0 calc(50% - 15px);}
  footer #footerbottom .col1 {margin: 0 50px;width: calc(100% - 100px);}
  footer #footerbottom #socials {margin: 10px calc(50% - 42.5px);width: 95px;}
  footer #top_footer p{font-size: 15px;line-height: 16px;margin:0;}
  footer #top_footer h6{margin: 15px auto 0;font-size: 16px;line-height: 16px;}
  footer #top_footer h6 a{font-size: 18px;line-height: 19px;}
  footer #footerbottom {background-size: 40% 100%;padding: 40px 0;}
  footer #footerbottom .col1 a#logoheader {width: 150px;margin: 0 calc(50% - 75px);}
  footer #footerbottom .col1 h6 {margin: 25px calc(50% - 130px) 10px;font-size: 14px;line-height: 14px;width: 260px;}
  footer #footerbottom .col1 p {font-size: 11px;line-height: 16px;text-align: center;}
  footer #footerbottom .col2 {display: none;}
  footer #footerbottom #socials a {width: 17px;height: 18px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 17px;line-height: 19px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  footer #footerbottom .col3 {display: none;}.
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}

}

@media only screen and (min-width : 480px) {
  header {display: none;}
  #header_mobile {display: block;}
  .marge_menu{width: 410px;}
  .marge{width: 410px;}
  .menu-menu-container {margin: 20px calc(50% - 440px) 0;width: 640px;}
  #headerlinks {margin: 20px auto 0;width: 120px;}
  a#logoheader{width: 110px;}
  ul#menu-menu li {margin: 0 14px;}
  ul#menu-menu li.sous-menu a{padding: 0 18px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:7px;}
  ul#menu-menu li a {font-size : 13px;line-height : 13px;width : 100px;}
  #headerlinks a{width: 24px;height: 24px;}
  main{margin: 75px auto 0;}
  #btnmenu {top: 17px; right: 17px;}
  #menu_mobile{height: calc(100% - 75px); top: 75px;}

  /* footer */
  #top_footer {padding: 40px 0;}
  .col-3-footer {width: 100%;margin: 0 0 60px 0;}
  footer #top_footer span {width: 40px;height: 40px;margin: 0 calc(50% - 20px);}
  footer #footerbottom .col1 {margin: 0 50px;width: calc(100% - 100px);}
  footer #footerbottom #socials {margin: 10px calc(50% - 42.5px);width: 95px;}
  footer #top_footer p{font-size: 15px;line-height: 16px;margin:0;}
  footer #top_footer h6{margin: 25px auto 7px;font-size: 16px;line-height: 16px;}
  footer #top_footer h6 a{font-size: 18px;line-height: 19px;}
  footer #footerbottom {background-size: 40% 100%;padding: 40px 0;}
  footer #footerbottom .col1 a#logoheader {width: 150px;margin: 0 calc(50% - 75px);}
  footer #footerbottom .col1 h6 {margin: 25px calc(50% - 150px) 10px;font-size: 16px;line-height: 16px;width: 300px;}
  footer #footerbottom .col1 p {font-size: 12px;line-height: 17px;text-align: center;}
  footer #footerbottom .col2 {display: none;}
  footer #footerbottom #socials a {width: 17px;height: 18px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 17px;line-height: 19px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  footer #footerbottom .col3 {display: none;}.
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
}

@media only screen and (min-width : 768px) {
  header {display: none;}
  #header_mobile {display: block;}
  .marge_menu{width: 710px;}
  .marge{width: 710px;}
  .menu-menu-container {margin: 20px calc(50% - 440px) 0;width: 640px;}
  #headerlinks {margin: 20px auto 0;width: 120px;}
  a#logoheader{width: 120px;}
  ul#menu-menu li {margin: 0 14px;}
  ul#menu-menu li.sous-menu a{padding: 0 18px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:7px;}
  ul#menu-menu li a {font-size : 13px;line-height : 13px;width : 100px;}
  #headerlinks a{width: 24px;height: 24px;}
  main{margin: 80px auto 0;}
  #btnmenu {top: 20px; right: 20px;}
  #menu_mobile{height: calc(100% - 80px); top: 80px;}
  ul#menu-mobile li ul.sub-menu li{margin: 12px auto 0; padding: 12px 0 0;}

  /* footer */
  #top_footer {padding: 40px 0;}
  .col-3-footer {width: calc(33.3334% - 100px);margin: 0 50px;}
  footer #top_footer span {width: 30px;height: 30px;margin: 0 calc(50% - 15px);}
  footer #footerbottom .col1 {margin: 0 100px;width: calc(100% - 200px);}
  footer #footerbottom #socials {margin: 10px calc(50% - 42.5px);width: 95px;}
  footer #top_footer p{font-size: 13px;line-height: 14px;margin:0;}
  footer #top_footer h6{margin: 25px auto 7px;font-size: 16px;line-height: 16px;}
  footer #top_footer h6 a{font-size: 16px;line-height: 20px;}
  footer #footerbottom {background-size: 40% 100%;padding: 40px 0;}
  footer #footerbottom .col1 a#logoheader {width: 150px;margin: 0 calc(50% - 75px);}
  footer #footerbottom .col1 h6 {margin: 25px calc(50% - 150px) 10px;font-size: 16px;line-height: 16px;width: 300px;}
  footer #footerbottom .col1 p {font-size: 12px;line-height: 17px;text-align: center;}
  footer #footerbottom .col2 {display: none;}
  footer #footerbottom #socials a {width: 17px;height: 18px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 17px;line-height: 19px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  footer #footerbottom .col3 {display: none;}.
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
}

@media only screen and (min-width : 992px) {
  header {display: block;}
  #header_mobile {display: none;}
  #menu_mobile{display: none;}
  .marge_menu{width: 960px;}
  .marge{width: 910px;}
  .menu-menu-container {margin: 20px calc(50% - 430px) 0;width: 614px;}
  #headerlinks {margin: 20px auto 0;width: 126px;}
  a#logoheader{width: 120px;}
  ul#menu-menu li {margin: 0 14px;}
  ul#menu-menu li#menu-item-621{width: 90px;}
  ul#menu-menu li#menu-item-620{width: 70px;}
  ul#menu-menu li#menu-item-619{width: 82px;}
  ul#menu-menu li#menu-item-618{width: 108px;}
  ul#menu-menu li#menu-item-617{width: 86px;}
  ul#menu-menu li.sous-menu a{padding: 0 18px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:7px;}
  ul#menu-menu li a {font-size : 13px;line-height : 13px;}
  ul#menu-menu li#menu-item-1550 a{width: 90px;}
  ul#menu-menu li#menu-item-620 a{width: 70px;}
  ul#menu-menu li#menu-item-1619 a{width: 82px;}
  ul#menu-menu li#menu-item-1659 a{width: 108px;}
  ul#menu-menu li#menu-item-1660 a{width: 86px;}
  ul#menu-menu ul.sub-menu{left: 0;top: 36px;width: 260px;padding: 16px;}
  ul#menu-menu ul.sub-menu li {font-size : 12px;line-height: 18px;}
  #headerlinks a{width: 24px;height: 24px;}
  main{margin: 0 auto 0;}

  /* footer */
  #top_footer {padding: 50px 0;}
  .col-3-footer {width: calc(33.3334% - 100px);margin: 0 50px;}
  footer #top_footer span {width: 35px;height: 35px;margin: 0 calc(50% - 17px);background-size: 100% auto;}
  footer #footerbottom .col1 {width: 340px;margin: 0 40px 0 0;}
  footer #footerbottom #socials {margin: 20px 0;width: auto;}
  footer #top_footer p{font-size: 15px;line-height: 18px;margin:0;}
  footer #top_footer h6{margin: 35px auto 10px;font-size: 20px;line-height: 24px;}
  footer #top_footer h6 a{font-size: 20px;line-height: 24px;}
  footer #footerbottom {background-size: 40% 100%;padding: 70px 0 90px 0;}
  footer #footerbottom .col1 {display: block;}
  footer #footerbottom .col1 a#logoheader {width: 130px;}
  footer #footerbottom .col1 h6 {width: 100%;}
  footer #footerbottom .col1 h6 {margin: 25px auto 20px;font-size: 17px;line-height: 17px;}
  footer #footerbottom .col1 p {font-size: 13px;line-height: 24px;text-align: left;}
  footer #footerbottom .col2 {margin: 90px 30px 0 30px;width: 140px;display: block;}
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 17px;line-height: 19px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  footer #footerbottom .col3 {width: 330px;margin: 90px 0 0 0;display: block;}.
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  }

@media only screen and (min-width : 1200px) {
  header {display: block;}
  #header_mobile {display: none;}
  .marge_menu{width: 1140px;}
  .marge{width: 1100px;}
  .menu-menu-container {margin: 25px calc(50% - 558px) 0;width: 870px;}
  #headerlinks {margin: 20px auto 0;width: 126px;}
  a#logoheader{width: 120px;}
  ul#menu-menu li {margin: 0 14px;}
  ul#menu-menu li#menu-item-621,  ul#menu-menu li#menu-item-620,  ul#menu-menu li#menu-item-619,  ul#menu-menu li#menu-item-618,  ul#menu-menu li#menu-item-617{width: auto;}
  ul#menu-menu li.sous-menu a{padding: 0 18px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:3px;}
  ul#menu-menu li a {font-size : 13px;line-height : 13px;}
  ul#menu-menu li#menu-item-1550 a, ul#menu-menu li#menu-item-620 a, ul#menu-menu li#menu-item-1619 a, ul#menu-menu li#menu-item-1659 a, ul#menu-menu li#menu-item-1660 a{width: auto;}
  ul#menu-menu ul.sub-menu{left: 0;top: 23px;width: 300px;padding: 16px;}
  ul#menu-menu ul.sub-menu li {font-size : 13px;line-height: 20px;}
  #headerlinks a{width: 24px;height: 24px;}

  /* footer */
  #top_footer {padding: 50px 0;}
  .col-3-footer {width: calc(33.3334% - 100px);margin: 0 50px;}
  footer #top_footer span {width: 35px;height: 35px;margin: 0 calc(50% - 17px);background-size: 100% auto;}
  footer #footerbottom .col1 {width: 380px;margin: 0 40px 0 0;}
  footer #footerbottom #socials {margin: 20px 0;width: auto;}
  footer #top_footer p{font-size: 17px;line-height: 20px;margin:0;}
  footer #top_footer h6{margin: 35px auto 10px;font-size: 24px;line-height: 30px;}
  footer #top_footer h6 a{font-size: 21px;line-height: 28px;}
  footer #footerbottom {background-size: 40% 100%;padding: 70px 0 90px 0;}
  footer #footerbottom .col1 a#logoheader {width: 130px;}
  footer #footerbottom .col1 h6 {margin: 25px auto 20px;font-size: 17px;line-height: 17px;}
  footer #footerbottom .col1 p {font-size: 13px;line-height: 24px;}
  footer #footerbottom .col2 {margin: 90px 40px 0 40px;width: 170px;}
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 17px;line-height: 19px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
  footer #footerbottom .col3 {width: 330px;margin: 90px 0 0 40px;display: block;}
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
}

@media only screen and (min-width : 1400px) {
  .marge_menu{width: 1320px;}
  a#logoheader{width: 130px;}
  #headerlinks { margin: 20px 0; width: 142px; }
  #headerlinks img { height: auto; width: 28px;margin:0 12px 0 0;}
  .marge{width: 1200px;}
  .menu-menu-container {margin: 25px calc(50% - 595px) 0;width: 918px;}
  ul#menu-menu li {margin : 0 25px 0 0;width: auto;}
  ul#menu-menu li a {font-size: 14px;line-height: 17px;}
  ul#menu-menu li.sous-menu a{padding: 0 20px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:5px;}
  #headerlinks a{width: 28px;height: 28px;}


  /* footer */
  #top_footer {padding: 75px 0 50px 0;}
  .col-3-footer {width: calc(33.3334% - 120px);margin: 0 60px;}
  footer #top_footer span {width: 40px;height: 40px;margin: 0 calc(50% - 20px);background-size: 100% auto;}
  footer #footerbottom .col1 {width: 380px;margin: 0 80px 0 0;}
  footer #footerbottom #socials {margin: 30px 0;width: auto;}
  footer #top_footer p{font-size: 17px;line-height: 20px;margin:0;}
  footer #top_footer h6{margin: 35px auto 10px;font-size: 24px;line-height: 30px;}
  footer #top_footer h6 a{font-size: 24px;line-height: 30px;}
  footer #footerbottom {background-size: 37% 100%;padding: 70px 0 90px 0;}
  footer #footerbottom .col1 a#logoheader {width: 180px;}
  footer #footerbottom .col1 h6 {margin : 25px auto 30px;font-size: 18px;line-height: 20px;}
  footer #footerbottom .col1 p {font-size: 13px;line-height: 24px;margin:0;}
  footer #footerbottom .col2 {margin: 110px 80px 0 80px;width: 170px;}
  footer #footerbottom .col3 {width: 330px;margin: 110px 0 0 80px;}
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
}

@media only screen and (min-width : 1700px) {
  .marge_menu{width: 1680px;}
  .menu-menu-container {margin: 35px calc(50% - 760px) 0; width: 1180px;}
  ul#menu-menu li {margin : 0 25px;}
  ul#menu-menu li a {font-size: 16px;line-height: 20px;}
  ul#menu-menu li.sous-menu a{padding: 0 20px 0 0}
  ul#menu-menu li.sous-menu a::after {width: 8px;height: 7px;right: 0;top:7px;}
  #headerlinks { margin: 25px auto 0; width: 158px; }
  #headerlinks img { height: auto; width: 30px;margin: 0 5px;}
  a#logoheader{width: 180px;}
  #headerlinks a{width: 32px;height: 32px;}

  /* footer */
  #top_footer {padding: 75px 0 50px 0;}
  .col-3-footer {width: calc(33.3334% - 120px);margin: 0 60px;}
  footer #top_footer span {width: 40px;height: 40px;margin: 0 calc(50% - 20px);background-size: 100% auto;}
  footer #footerbottom .col1 {width: 380px;margin: 0 80px 0 0;}
  footer #footerbottom #socials {margin: 30px 0;width: auto;}
  footer #top_footer p{font-size: 17px;line-height: 20px;margin:0;}
  footer #top_footer h6{margin: 35px auto 10px;font-size: 24px;line-height: 30px;}
  footer #top_footer h6 a{font-size: 24px;line-height: 30px;}
  footer #footerbottom {background-size: auto 100%;padding: 70px 0 90px 0;}
  footer #footerbottom .col1 a#logoheader {width: 180px;}
  footer #footerbottom .col1 h6 {margin : 25px auto 30px;font-size: 18px;line-height: 20px;}
  footer #footerbottom .col1 p {font-size: 13px;line-height: 24px;text-align: left;}
  footer #footerbottom .col2 {margin: 110px 80px 0 80px;width: 170px;}
  footer #footerbottom .col3 {width: 330px;margin: 110px 0 0 80px;}
  footer #footerbottom #socials a {width: 19px;height: 21px;}
  footer #footerbottom .col2 h6, footer #footerbottom .col3 h6 {font-size: 18px;line-height: 20px;margin: 0 auto 30px;}
  footer #footerbottom .col2 ul li a, footer #footerbottom .col3 ul li a{font-size: 13px;line-height: 24px;}
}
